Plugin SFML

Hello Mr MIYAKO,

I would like to use your 4d-plugin-sfml-audio plugin with 4D V16 32bits.

Do you have a compatible version? The version downloaded on GitHub only works with 4D v16 64bits.

In 32 bits, functions return a license or proxy error.

Thank you in advance,
Best regards